/* Assoli custom style editing. */

/* Links */
a {
  color: #186b9e;

}
a:visited {
  color: #186b9e;
}

#preface-area {
    background: none repeat scroll 0 0 #186b9e;
    border-bottom: 5px solid #186b9e;
    border-top: 5px solid #186b9e;
    padding: 40px 0 20px;
}
#preface-area a {
  color: #fff;
}

#bottom {
    padding: 20px 0px 40px 0px;
    background: #3b3b3b;
    border-top: 5px solid #186b9e;
}

/* Flexslider */
.flex-direction-nav a {
  background: url(../images/bg_direction_nav.png) no-repeat 0 0;
}
